/* Product Grid - Refinements Section */

.refinement-mobile {
    display: none;
}

.pt_product-search-result #secondary,
.pt_customer-service #secondary {
    width: 180px;
    margin: 0 0px 30px 0;
    padding: 7px 5px 9px 0px;
}

#category-level-3 a.refinement-link {
    font-style: normal;
    margin: 0 0 0 15px;
    padding: 0;
}

.refinement.all .toggle {
    cursor: text;
}

.refinement .toggle {
    color: #626262;
    font-size: 14px;
    margin: 0 0 0 0;
    line-height: 28px;
    cursor: pointer;
}

.refinement .toggle #allProducts {
    cursor: default;
}

.refinement.all {
    border-bottom: solid 1px #626262;
    padding: 0px 0px 0 0;
}

.refinement.all {
    padding: 0px 0px 0 0px;
    min-height: 28px;
}

.refinement .arrow02-right {
    padding-left: 18px;
}

.refinement .arrow02-right span,
.cs-nav-heading .arrow02-right span {
    position: absolute;
    left: 0;
    top: 10px;
}

.refinement .arrow02-right.expanded,
.cs-nav-heading .arrow02-right.expanded {
    border-bottom: 1px solid #626262;
}

.refinement .arrow02-right.expanded span,
.cs-nav-heading .arrow02-right.expanded span {
    background-position: -2px -571px;
}

.refinement .arrow02-right span,
.cs-nav-heading .arrow02-right span {
    background-position: -30px -571px;
    margin: 0 5px 0 0;
}

.refinement.hide-last .last {
    display: none;
}

.refinement {
    margin-bottom: 10px;
    position: relative;
}

.refinement input[type="checkbox"] {
    margin: 6px 2%;
    vertical-align: middle;
}

.refinement-header, .cs-nav-heading {
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 0 4px;
    line-height: 2em;
}

.ref-search-result {
    display: none;
}

.ie7 .refinement .toggle {
    clear: both;
    overflow: hidden;
}

.ie7 .refinement .toggle .close-ref {
    float: right;
}

.refinement > ul {
    list-style: none outside none;
    color: #626262;
    font-size: 12px;
    margin-left: 16px;
    display: none;
    overflow: auto;
}

.refinement > ul .text-li {
    float: left;
    min-width: 49%;
}

.refinement > ul .text-li .text-color-refinement {
    width: 52%;
    height: auto;
}

.refinement a, .refinement label {
    color: #626262;
}

.refinement li {
    line-height: 1.5em;
    cursor: pointer;
}

.refinement ul.swatches li {
    float: left;
    padding: 2px;
}

.refinement ul.swatches li a {
    border: 2px solid #D9D9D9;
    border-radius: 6px 6px 6px 6px;
    display: block;
    padding: 0.2em 0.8em;
}

.refinement ul.swatches li.selected a {
    border-color: #3EBAEA;
    font-weight: bold;
}

.refinement ul.swatches li.unselectable a {
    background-image: url("../images/interface/icon-color-swatch-unselectable.png");
    background-position: right top;
}

.refinement ul.Color li a {
    height: 23px;
    padding: 0;
    text-indent: -999em;
    width: 30px;
}

.refinement .refinement-link {
    border: 0 none;
    padding: 0 0 0 1.5em;
}

.refinement .selected .refinement-link {
    background-position: left bottom;
}

.refinement .refinement-top-level {
    padding: 12px;
}

#secondary .clear-refinement {
    float: right;
    font: bold 16px / 24px Arial, Helvetica, sans-serif;
}

.refinement .clear-refinement {
    position: absolute;
    right: 0;
    top: 7px;
}

.refinement .clear-refinement a {
    background-image: url("../images/basic-sprite.png");
    background-position: -47px -569px;
    display: block;
    width: 12px;
    height: 13px;
}

.refine-select {
    width: 152px;
    max-height: 200px;
    height: auto;
    border: 1px solid #000;
    padding: 0px 0px 0px 10px;
    margin-top: 10px;
}

.refine-select li {
    margin-top: 6px;
}

.refine-select li.selected {
    color: #333;
    font-weight: bold;
}

.color-refinement{
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 10px 0 3px;
    vertical-align: middle;
}

.ie7 .color-refinement {
    margin: 0 5px 0 0;
}

.color-refinement.text-color-refinement {
    width: auto;
}

.color-refinement.blau {
    background: blue;
}

.color-refinement.braun {
    background: brown;
}

.color-refinement.gelb {
    background: yellow;
}

.color-refinement.gr\00FCn {
    background: green;
}

.color-refinement.Green {
    background: green;
}

.color-refinement.lila {
    background: purple;
}

.color-refinement.orange {
    background: orange;
}

.color-refinement.rot {
    background: red;
}

.color-refinement.schwarz {
    background: black;
}

.color-refinement.wei\00DF {
    border: 1px solid black;
    height: 12px;
    width: 12px;
}

#secondary nav a {
    margin-left: 15px;
    padding-left: 13px;
}

#secondary nav a.arrow02-right {
    padding-left: 18px;
}

/* Artists A-Z */
/* ------------------------------------- */
#artists-az .letter {
    overflow: hidden;
    clear: left;
    margin-bottom:20px;
}

#artists-az .letter .li-letter {
    float: left;
    padding-right: 10px;
    margin-right: 9px;
}

#artists-az .letter .li-letter .zero-artists {
    color:#e5e5e5;
}

#artists-az.small div.artists-by-letter ul {
    overflow: hidden;
    clear: left;
}

#artists-az.small div.artists-by-letter ul li {
    float: left;
}

#artists-az.small div.artists-by-letter ul li.artist-visible {
    display: block;
}

#artists-az.small div.artists-by-letter ul li.artist-hidden {
    display: none;
}

.cs-nav-heading {
    margin-bottom: 10px;
    padding-right: 8px;
}

.cs-nav-heading .arrow02-right span {
    top: 8px;
}

#secondary .cs-nav-heading a {
    color:#666;
    font-weight: 100;
    margin:0;
    font-size: 14px;
    width: 160px;
    display: block;
    position: relative;
}

.arrow02-right span {
    margin-left:5px;
}

.index-link {
    font-size:14px;
    color:#626262;
    font-weight:bold;
}

.primary-content .big-letters {
    min-width: 69px;
    text-align: center;
    font-size: 72px;
    float:left;
    background: #e5e5e5;
    padding: 18px 25px;
    line-height: .9em;
    margin-right: 13px;
}

.author-names {
    max-width: 300px;
    float: left;
}

.artist-visible, .artist-hidden {
    margin-bottom: 55px;
    position: relative;
}

.go-to-top {
    display:block;
    margin-top:25px;
    cursor: hand;
    cursor: pointer;
}

.artists-by-letter .artist-visible {
    margin-top:25px;
}

.artists-by-letter {
    margin: 0 0 45px;
}

.artist-names {
    font-size:16px;
    line-height:1.3em;
}

.artist-hidden .preview, .artist-visible .preview {
    position: absolute;
    left: 400px;
    top: 5px;
    min-width: 90px;
    z-index: 1;
}

.preview-container {
    border: 1px solid #e5e5e5;
    padding: 39px 1px;
    text-align: center;
}

.choose-letter {
    margin-bottom: 10px;
    font-size: 13px;
}

.ellipsis {
    text-align: center;
    font-weight: bold;
    display: block;
}

.adjust {
    display: block;
    margin: 0 0 20px 0;
}

.ie7 .adjust {
    overflow: visible;
}

.moreartists {
    display: none;
}

.hidden-mobile {
    display: block;
}

.pt_account #secondary .content-asset a {
    padding-left: 2px;
}
